This is an archived snapshot of W3C's public bugzilla bug tracker, decommissioned in April 2019. Please see the home page for more details.

Bug 7963 - 11. "Otherwise, if current is not a refid element" should be an itemref element.
Summary: 11. "Otherwise, if current is not a refid element" should be an itemref element.
Status: CLOSED WORKSFORME
Alias: None
Product: HTML WG
Classification: Unclassified
Component: pre-LC1 HTML5 spec (editor: Ian Hickson) (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal
Target Milestone: LC
Assignee: Ian 'Hixie' Hickson
QA Contact: HTML WG Bugzilla archive list
URL: http://www.whatwg.org/specs/web-apps/...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 21:02 UTC by contributor
Modified: 2010-10-04 14:45 UTC (History)
5 users (show)

See Also:


Attachments

Description contributor 2009-10-18 21:02:05 UTC
Section: http://www.whatwg.org/specs/web-apps/current-work/#associating-names-with-items

Comment:
11. "Otherwise, if current is not a refid element" should be an itemref element.

Posted from: 79.136.63.95
Comment 1 Ian 'Hixie' Hickson 2009-10-21 09:59:44 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are satisfied with this response, please change the state of this bug to CLOSED. If you have additional information and would like the editor to reconsider, please reopen this bug. If you would like to escalate the issue to the full HTML Working Group, please add the TrackerRequest keyword to this bug, and suggest title and text for the tracker issue; or you may create a tracker issue yourself, if you are able to do so. For more details, see this document:
   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: no spec change
Rationale: This seems to have been fixed already.
Comment 2 Philip J├Ągenstedt 2009-10-21 10:25:00 UTC
Yes, it seems so.